- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# evaluation_fmp.hh File Reference

Evaluation over normalized and sub-normalized transducers seen as automata over a free monoid product. More...

Include dependency graph for evaluation_fmp.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename SA, typename TA, typename ST, typename TT, typename SARET, typename TARET>
void | evaluation_fmp (const Element< ST, TT > &, const Element< SA, TA > &, Element< SARET, TARET > &)
| Evaluation over normalized and sub-normalized transducers, seen as automata over a free monoid product.

## Detailed Description

Evaluation over normalized and sub-normalized transducers seen as automata over a free monoid product.

Author:
  Sarah O'Connor <sarah.o-connor@lrde.epita.fr>

See also:
  evaluation_fmp()

Definition in file evaluation_fmp.hh.